Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 22:19:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret anees sheriff                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anees sheriff Bot:  Hi Anees Sheriff ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338350364            02:04 AM, 30th Mar                   Mohammed                   Hi Anees, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:05 AM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:05 AM, 30th Mar                     anees sheriff                    Hello           02:05 AM, 30th Mar                   Mohammed                   Hi           02:06 AM, 30th Mar                     anees sheriff                    Just a sec I have to go back and check..           02:06 AM, 30th Mar                   Mohammed                   take your time           02:07 AM, 30th Mar                     anees sheriff                    7440025202           02:08 AM, 30th Mar                     anees sheriff                    This is my order number           02:08 AM, 30th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           02:08 AM, 30th Mar                     anees sheriff                    I have received the order           02:08 AM, 30th Mar                     anees sheriff                    But when I clicked my history to return as directed it says my order is still processing           02:08 AM, 30th Mar                   Mohammed                   do you want to return the item or exchange the size           02:09 AM, 30th Mar                     anees sheriff                    I want to return it           02:09 AM, 30th Mar                   Mohammed                   i will create a return request for the order           02:10 AM, 30th Mar                     anees sheriff                    Ok...           02:10 AM, 30th Mar                   Mohammed                   please mention the item which you want to return           02:10 AM, 30th Mar                     anees sheriff                    Just a min..           02:11 AM, 30th Mar                   Mohammed                   okay           02:11 AM, 30th Mar                     anees sheriff                    Duchini Men's Textured Penny Loafers (Brown)           02:13 AM, 30th Mar                     anees sheriff                    This is the item which I want to return           02:14 AM, 30th Mar                     anees sheriff                    You there?           02:14 AM, 30th Mar                   Mohammed                   This Order exceeded the 15 days return policy we can not return this order.           02:15 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           02:15 AM, 30th Mar                     anees sheriff                    I received it just on the 20th           02:16 AM, 30th Mar                     anees sheriff                    Last Saturday..           02:16 AM, 30th Mar                     anees sheriff                    ?           02:17 AM, 30th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused to you.           02:18 AM, 30th Mar                   Mohammed                   We create a return request successfully           02:18 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           02:18 AM, 30th Mar                     anees sheriff                    Thank you           02:18 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 AM, 30th Mar                     anees sheriff                    U too           02:19 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323828